.mainArea {
  padding: 0;
}

.supportArea {
  padding-top: 100px;
  overflow-x: clip;
}
@media (max-width: 840px) {
  .supportArea {
    padding-top: 60px;
  }
}
.supportArea .wrap {
  max-width: 100%;
  padding: 0;
}
.supportArea .supportList {
  padding-top: 67px;
}
.supportArea .supportItem {
  max-width: 1690px;
  width: 100%;
  margin: 0 auto;
  margin-right: 0;
}
.supportArea .supportItem:nth-child(even) {
  margin-left: 0;
}
.supportArea .supportItem:nth-child(even) .item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 1180px) {
  .supportArea .supportItem:nth-child(even) .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.supportArea .supportItem:nth-child(even) .Txt {
  padding-left: 10.7%;
  padding-right: 13.5%;
}
@media (max-width: 1440px) {
  .supportArea .supportItem:nth-child(even) .Txt {
    padding: 20px 50px;
  }
}
@media (max-width: 1180px) {
  .supportArea .supportItem:nth-child(even) .Txt {
    padding: 50px 20px;
  }
}
.supportArea .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1180px) {
  .supportArea .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.supportArea .leftBox {
  background: #f4f4f4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 43.6%;
}
@media (max-width: 1180px) {
  .supportArea .leftBox {
    width: 100%;
  }
}
.supportArea .rightBox {
  width: 56.4%;
}
@media (max-width: 1180px) {
  .supportArea .rightBox {
    width: 100%;
  }
}
.supportArea .Txt {
  padding: 20px 0;
  padding-left: 19.7%;
  padding-right: 11.5%;
}
@media (max-width: 1440px) {
  .supportArea .Txt {
    padding: 20px 50px;
  }
}
@media (max-width: 1180px) {
  .supportArea .Txt {
    padding: 50px 20px;
  }
}
.supportArea .Txt .title {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.5px;
}
@media (max-width: 840px) {
  .supportArea .Txt .title {
    font-size: 25px;
  }
}
.supportArea .Txt .subtitle {
  padding-top: 14px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.45;
  letter-spacing: 0.1px;
  color: #353535;
}
@media (max-width: 840px) {
  .supportArea .Txt .subtitle {
    font-size: 20px;
  }
}
.supportArea .Txt .text {
  padding-top: 10px;
  font-size: 17px;
  letter-spacing: 0.1px;
  color: #656565;
}
@media (max-width: 840px) {
  .supportArea .Txt .text {
    font-size: 16px;
  }
}
.supportArea .Txt .btnBox {
  padding-top: 48px;
}
@media (max-width: 840px) {
  .supportArea .Txt .btnBox {
    padding-top: 40px;
  }
}
@media (max-width: 1440px) {
  .supportArea .Img {
    height: 400px;
  }
}
@media (max-width: 1180px) {
  .supportArea .Img {
    height: auto;
  }
}
.supportArea .Img img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 100/51;
}
@media (max-width: 1440px) {
  .supportArea .Img img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (max-width: 1180px) {
  .supportArea .Img img {
    height: auto;
  }
}